BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #313131; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #313131; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
text {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #313131; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 15px
}
UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 15px
}
OL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 15px
}
A:link {
	COLOR: #0e4f95; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0e4f95; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0e4f95; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0e4f95; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.light:link {
	FONT-WEIGHT: bold; COLOR: #3270ac; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}
A.light:visited {
	FONT-WEIGHT: bold; COLOR: #3270ac; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}
A.light:hover {
	FONT-WEIGHT: bold; COLOR: #3270ac; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif; TEXT-DECORATION: underline
}
A.light:active {
	FONT-WEIGHT: bold; COLOR: #3270ac; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif; TEXT-DECORATION: underline
}
A.top:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #9b9679; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}
A.top:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #9b9679; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}
A.top:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif; TEXT-DECORATION: underline
}
A.top:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif; TEXT-DECORATION: underline
}
BIG {
	FONT-WEIGHT: normal; FONT-SIZE: 25px; COLOR: #8cbd51; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
.hdr {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #8cbd51; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
.panel-header {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #8cbd51; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
.panel-header0 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #138aa7; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
.panel-header:link {
	COLOR: #138aa7; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.panel-header:visited {
	COLOR: #138aa7; FONT-STYLE: normal; TEXT-DECORATION: none
}
.panel-header:hover {
	COLOR: #138aa7; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.panel-header:active {
	COLOR: #138aa7; FONT-STYLE: normal; TEXT-DECORATION: none
}
.panel-header-orange:link {
	COLOR: #f3aa41; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.panel-header-orange:visited {
	COLOR: #f3aa41; FONT-STYLE: normal; TEXT-DECORATION: none
}
.panel-header-orange:hover {
	COLOR: #f3aa41; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.panel-header-orange:active {
	COLOR: #f3aa41; FONT-STYLE: normal; TEXT-DECORATION: none
}
.micro {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
SMALL {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
.smalltext {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
B {
	FONT-WEIGHT: bold
}
.footer {
	FONT-SIZE: 10px; COLOR: #938c6d; FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial, sans-serif
}
.orange {
	COLOR: #f3aa41
}
.blue {
	COLOR: #138aa7
}
.gray {
	COLOR: #b4b4b4
}
.grayeb {
	BACKGROUND-COLOR: #ebebeb
}
.grayda {
	BACKGROUND-COLOR: #dadada
}
.bkgwhite {
	BACKGROUND-COLOR: #ffffff
}
